---
group:
  name: 'azy1988'
  description: ''
  projects:
  - name: 'ML-CV'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'ml-cv'
    description: ''
    mirrorRelease: false
    topic: ''
  